OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- z

### - f -

- FACIL_AIRPORT : station_type.h
- FACIL_BUS_STOP : station_type.h
- FACIL_DOCK : station_type.h
- FACIL_NONE : station_type.h
- FACIL_TRAIN : station_type.h
- FACIL_TRUCK_STOP : station_type.h
- FACIL_WAYPOINT : station_type.h
- FGCM_ANY : newgrf_config.h
- FGCM_COMPATIBLE : newgrf_config.h
- FGCM_EXACT : newgrf_config.h
- FGCM_NEWEST : newgrf_config.h
- FGCM_NEWEST_VALID : newgrf_config.h
- FILLRECT_CHECKER : gfx_type.h
- FILLRECT_OPAQUE : gfx_type.h
- FILLRECT_RECOLOUR : gfx_type.h
- FIRST_GRF_SLOT : fios.h
- FLOOD_ACTIVE : water.h
- FLOOD_DRYUP : water.h
- FLOOD_NONE : water.h
- FLOOD_PASSIVE : water.h
- FLYING : airport.h
- FOUNDATION_HALFTILE_E : slope_type.h
- FOUNDATION_HALFTILE_N : slope_type.h
- FOUNDATION_HALFTILE_S : slope_type.h
- FOUNDATION_HALFTILE_W : slope_type.h
- FOUNDATION_INCLINED_X : slope_type.h
- FOUNDATION_INCLINED_Y : slope_type.h
- FOUNDATION_INVALID : slope_type.h
- FOUNDATION_LEVELED : slope_type.h
- FOUNDATION_NONE : slope_type.h
- FOUNDATION_PART_HALFTILE : viewport.cpp
- FOUNDATION_PART_NONE : viewport.cpp
- FOUNDATION_PART_NORMAL : viewport.cpp
- FOUNDATION_RAIL_E : slope_type.h
- FOUNDATION_RAIL_N : slope_type.h
- FOUNDATION_RAIL_S : slope_type.h
- FOUNDATION_RAIL_W : slope_type.h
- FOUNDATION_STEEP_BOTH : slope_type.h
- FOUNDATION_STEEP_LOWER : slope_type.h
- FR_BORDERONLY : window_gui.h
- FR_DARKENED : window_gui.h
- FR_LOWERED : window_gui.h
- FR_TRANSPARENT : window_gui.h
- FS_BEGIN : gfx_type.h
- FS_LARGE : gfx_type.h
- FS_MONO : gfx_type.h
- FS_NORMAL : gfx_type.h
- FS_SMALL : gfx_type.h
- FT_HEIGHTMAP : fileio_type.h
- FT_INVALID : fileio_type.h
- FT_MASK : fileio_type.h
- FT_NONE : fileio_type.h
- FT_NUMBITS : fileio_type.h
- FT_SAVEGAME : fileio_type.h
- FT_SCENARIO : fileio_type.h